body {
  margin: 0;
  height: 100vh;
  font-family: Arial, sans-serif;
  background-image: url("./assets/background.png");
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.card {
  background: rgba(0, 0, 0, 0.65);
  color: white;
  padding: 40px;
  border-radius: 16px;
  text-align: center;
  width: 500px;
}

.logo {
  width: 160px;
  margin-bottom: 20px;
}
